[ProcessMonitorPortableSettings]
LastDrive=D:
LastDirectory=\Vik\Hobbeats\C#\s4scan\s4scan\AntiLAX\bin\Release\Tools\ProcessMonitor
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=D:\Vik\Hobbeats\C#\s4scan\s4scan\AntiLAX\bin\Release
